function Menu(toc_ul)
{
  var toc_items = Array('toc_openingmsg','toc_whoweare','toc_resources',
    'toc_prayerrequests','toc_missionandtravel','toc_photosandvideos');
  
  for(var c=0; c < toc_items.length; c++)
  {
    document.getElementById(toc_items[c]).style.display = 'none';
  }
 document.getElementById('toc_' + toc_ul).style.display = 'block';
}

function PopUp(link,width,height)
{
  if(width == null)
  {
    width = 600;
  }
  if(height == null)
  {
    height = 400;
  }
  window.open(link, '_blank', 'height='+height+', width='+width+', scrollbars=yes, resizeable=yes');
}

function AddPhotoElement()
{
  var surround_div = document.getElementById('new_photos');
  var newphoto = document.createElement('input');
  var newbr = document.createElement('br');
  
  newphoto.setAttribute('id','file');
  newphoto.setAttribute('type','file');
  newphoto.setAttribute('name','file[]');
  newphoto.setAttribute('class','oneofmany');
  
  newphoto.style.position = 'relative';
  newphoto.style.left = 0;
  
  surround_div.appendChild(newbr);
  surround_div.appendChild(newphoto);
}